O object

# MutationReportEncoder

extends Object with Serializable

## Supertypes

Object, Serializable

## Members

implicit val

### locationEncoder

: Encoder[Location]

implicit val

### mutantResultEncoder

: Encoder[MutantResult]

implicit val

### mutantStatusEncoder

: Encoder[MutantStatus]

implicit val

### mutationTestReportEncoder

: Encoder[MutationTestReport]

implicit val

### mutationTestResultEncoder

: Encoder[MutationTestResult]

implicit val

### positionEncoder

: Encoder[Position]

implicit val

### thresholdsEncoder

: Encoder[Thresholds]